<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Quit</key>
	<string>Quit</string>
	<key>cancel</key>
	<string>Cancel</string>
	<key>comManagerNameForCommandLine</key>
	<string>TI\ Connect\ Manager\ X</string>
	<key>commManagerName</key>
	<string>TI Connect Manager X</string>
	<key>commManagerPath</key>
	<string>/Library/Services/TI Connect Manager X.app</string>
	<key>forcequit</key>
	<string>Force Quit</string>
	<key>keyTryAgain</key>
	<string>Try Again</string>
	<key>local</key>
	<string>Local</string>
	<key>logOut</key>
	<string>Logout</string>
	<key>user</key>
	<string>User</string>
</dict>
</plist>
